extrinsic_matrix:
  cols: 4
  rows: 4
  data: [ 0.0436193874, -0.999048222,  0.0, 0.151560032,
          -0.14076713, -0.00614603,  -0.99002366, -0.27917822,
          0.98908137, 0.04318423, -0.14090123, -0.23851432,
          0,          0,          0,          1]